TurboPump/activeStopMode = true
TurboPump/devcId = /dev/ttyUSB0
TurboPump/interlockType = true
TurboPump/lowSpeedMode = false
TurboPump/model304 = true
TurboPump/softStartMode = true
TurboPump/ventValveByCmnd = false
TurboPump/waterCooling = false

